/* SECTION FOOTER START */
#footer .container {
    border-radius: 20px;
}

#footer img.logo-img {
    width: 30%;
    height: auto;
}

#footer a {
    text-decoration: none;
    transition: color 0.3s ease;
}

#footer a:hover {
    color: #43ff6f;
}

#footer a:hover img {
    color: #43ff6f;
}

#footer .googleplay {
    width: 30%;
}

#footer ul {
    list-style: none;
}

#footer .row p{
    font-size: 1em;
}

/* Responsive styles for tablet and mobile */
@media (max-width: 992px) {

    /* Tablet mode (≤992px) */
    #footer img.logo-img {
        width: 40%;
        /* Adjust logo size */
    }

    #footer .googleplay {
        width: 40%;
        /* Adjust Google Play button size */
    }
}

@media (max-width: 768px) {

    /* Mobile mode (≤768px) */
    #footer img.logo-img {
        width: 50%;
        /* Adjust logo size for smaller screens */
    }

    #footer .googleplay {
        width: 50%;
        /* Adjust Google Play button size for smaller screens */
    }

    #footer .container {
        padding: 10px;
        /* Add some padding to container */
    }
}

@media (max-width: 576px) {
    #logo-img .col-6 {
        padding: 0;
        /* Menghilangkan padding agar lebih rapat */
    }

    #logo-img img.logo-img,
    #logo-img img.googleplay {
        width: 80%;
    }

    #footer ul {
        padding-left: 0;
        text-align: center;
    }

    #footer .container {
        padding: 5px;
        border-radius: 10px;
    }

    #footer h2{
        text-align: center;
    }
}

/* SECTION FOOTER END */